ISCS#FEP - Feature #2952

gEhdbo-0100-10-010000000000000000000000000
04/17/2023 09:36 AM - zhixue wei

Status: Resolved Start date: 04/17/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:
History

#1 - 04/20/2023 03:22 PM - zhixue wei

- Status changed from New to In Progress

#2 - 04/21/2023 04:56 PM - zhixue wei
- Description updated

#3 - 04/21/2023 04:57 PM - zhixue wei
- File0000 .png added

#4 - 04/23/2023 06:11 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files
